
CREATE TABLE LD0P0M10 (
       MALNR                DECIMAL(9) NOT NULL,
       MODELLID             DECIMAL(9) NOT NULL,
       MALID                DECIMAL(9) NOT NULL,
       PNR                  VARCHAR(12) NOT NULL,
       UTVDATUM             VARCHAR(8) NOT NULL,
       UTVOMDME             DECIMAL(9) NOT NULL,
       UTVSIFRA             DECIMAL(3,1) NOT NULL,
       UTVMUK               DECIMAL(1) NOT NULL,
       MALUTVUP             DECIMAL(1) NOT NULL,
       UPDDAT               VARCHAR(6) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL
);

